---
name: XStandards Einkauf

dateLastUpdate: 2023-08-24

shortDescription: XStandards Einkauf (XSE) ist ein Organisationsrahmen zum Betrieb aller erforderlichen Standards für digitalisierte Einkaufs- und Beschaffungsprozesse in der öffentlichen Verwaltung. 

productOwner:
  organisation: 
  url: 
  name:
  phone: 
  contactform: 
  mail: 

developer:
  organisation:
  url:
  name:
  phone:
  contactform:
  mail:
  
  
contactInformation:
  organisation: Koordinierungsstelle für IT Standards (KoSIT)
  url: https://xeinkauf.de/
  name:
  phone: +49 421 361 10062
  contactform: https://xeinkauf.de/kontakt/#support
  mail: xeinkauf@finanzen.bremen.de

tags:
- status: regelbetrieb
- type:xxx
- label:external
- - slugMaster:xeinkauf

childResources:
- name: XStandards Einkauf
  slug: xeinkauf
- name: XRechnung
  slug: xrechnung

docsUrl: https://xeinkauf.de/dokumente/
sourceCodeUrl: https://xeinkauf.de
artefaktSpec:
  url: n.v.
artefaktTestumgebung:
  url: n.v.
artefaktRefImplementation:
  url: n.v.
artefaktBetriebskonzept:
  url: https://xeinkauf.de/app/uploads/2022/12/Betriebskonzept_XSE-Beschlussfassung.pdf
artefaktUserDefined:
- name: 
  url:
---

# Überblick
**XStandards Einkauf (XSE)** ist ein Organisationsrahmen zum Betrieb aller erforderlichen Standards für digitalisierte Einkaufs- und Beschaffungsprozesse in der öffentlichen Verwaltung. Zu diesen Standards gehören XRechnung, XBestellung und eForms-DE. Auch die Aufgaben der Peppol Authority ist Teil von XSE. Für die einzelnen   Standards werden übergreifende, gemeinsam genutzte Komponenten, Codelisten und aufeinander abgestimmte Testfälle entwickelt und bereitgestellt.

  **XRechnung** ist der deutsche Standard für die elektronische Rechnungsstellung mit öffentlichen Auftraggebern. Er basiert auf der europäischen Norm EN 16931-1 zur Umsetzung der Richtlinie 2014/55/EU.
  
  Um elektronische Rechnungen und weitere Geschäftsdokumente im Beschaffungskontext der öffentlichen Verwaltung sicher und nachvollziehbar europaweit abbilden und übermitteln zu können, betreibt die Koordinierungsstelle für IT-Standards (KoSIT) im Auftrag des IT-Planungsrats die nationale **Peppol Authority**. Bei Peppol handelt es sich um ein Netzwerk, welches europaweit eine Infrastruktur mit einheitlichen Prozessen und Formaten bereitstellt. Hierüber können öffentliche Stellen und Lieferanten elektronische Dokumente austauschen.

  Bei **eForms-DE** handelt es sich um einen IT-Standard für die Veröffentlichung von elektronischen Bekanntmachungen an Vergabeplattformen der öffentlichen Verwaltung.


# Beschlüsse
2017/22 - \<Umsetzung 2014/55/EU – eRechnung>  
2018/31 - \<Betriebskonzept und Kostenkalkulation>  
2022/49 - \<Digitalisierung der Beschaffung>  
2022/50 - \<Einzelvereinbarung XStandards Einkauf>  

# Termine (bevorstehend/geplant)
n.v.


# Termine (historisch)
n.v.

# Weiterführende Informationen
[Website XStandards Einkauf](https://xeinkauf.de/)
