export default function useImgPath() {
    const basePath = process.env.NEXT_PUBLIC_BASE_PATH ? process.env.NEXT_PUBLIC_BASE_PATH : ''

    function getImgPath(fileName: string): string {
        if (fileName == '') {
            return ''
        }
        const imgPath = basePath + fileName
        return imgPath.replace('public', '')
    }

    return { getImgPath }
}
